[@bigcommerce/checkout-sdk](../README.md) / StoreCurrency

# Interface: StoreCurrency

## Hierarchy

- **`StoreCurrency`**

  ↳ [`ShopperCurrency`](ShopperCurrency.md)

## Table of contents

### Properties

- [code](StoreCurrency.md#code)
- [decimalPlaces](StoreCurrency.md#decimalplaces)
- [decimalSeparator](StoreCurrency.md#decimalseparator)
- [isTransactional](StoreCurrency.md#istransactional)
- [symbol](StoreCurrency.md#symbol)
- [symbolLocation](StoreCurrency.md#symbollocation)
- [thousandsSeparator](StoreCurrency.md#thousandsseparator)

## Properties

### code

• **code**: `string`

___

### decimalPlaces

• **decimalPlaces**: `string`

___

### decimalSeparator

• **decimalSeparator**: `string`

___

### isTransactional

• **isTransactional**: `boolean`

___

### symbol

• **symbol**: `string`

___

### symbolLocation

• **symbolLocation**: `string`

___

### thousandsSeparator

• **thousandsSeparator**: `string`
